@font-face {
	font-family: gotham-medium;
	src: url(../fonts/gotham-medium-webfont.eot?v=4.2.0);
	src: url(../fonts/gotham-medium-webfont.eot?#iefix&v=4.2.0) format('embedded-opentype'),
		url(../fonts/gotham-medium-webfont.woff?v=4.2.0) format('woff'),
		url(../fonts/gotham-medium-webfont.ttf?v=4.2.0) format('truetype'),
		url(../fonts/gotham-medium-webfont.svg?v=4.2.0#fontawesomeregular) format('svg');
}

@font-face {
	font-family: gotham-light;
	src: url(../fonts/gothamlight.eot?v=4.2.0);
	src: url(../fonts/gothamlight.eot?#iefix&v=4.2.0) format('embedded-opentype'),
		url(../fonts/gothamlight.woff?v=4.2.0) format('woff'), url(../fonts/gothamlight.ttf?v=4.2.0) format('truetype'),
		url(../fonts/gothamlight.svg?v=4.2.0#fontawesomeregular) format('svg');
}

.earth-hrs-wrap {
	background-color: #000;
	background-color: rgba(0, 0, 0, .95);
	float: left;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	color: #fff;
	text-align: center;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	z-index: 999999;
	display: none;
}
body.active-fixed .earth-hrs-wrap {
	display: block;
}
.earth-hrs-container {
	max-width: 800px;
	margin: auto;
	display: table;
	width: 100%;
	height: 100%;
}
.earth-hrs-container-sub {
	display: table-cell;
	vertical-align: middle;
}

.earth-hrs-count {
	margin: 50px 0;
}

.earth-hrs-desc h1,
.earth-hrs-desc h3 {
	font-family: 'gotham-medium';
	text-transform: capitalize;
}
.earth-hrs-desc h1 {
	font-size: 40px;
	margin-bottom: 30px;
}
.earth-hrs-desc h3 {
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 24px;
	font-family: 'Gotham-Book';
}
.earth-hrs-desc p {
	font-size: 16px;
	font-family: gotham-light;
	color: #cccccc;
}
.earth-hrs-minimize {
	border: 1px solid #ccc;
	max-width: 150px;
	width: 100%;
	margin: auto;
	font-family: gotham-light;
	font-size: 20px;
	margin-bottom: 80px;
	margin-top: 40px;
}
.earth-hrs-minimize span {
	display: block;
	padding: 15px 0;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	color: #999999;
	font-family: GothamBold;
	font-size: 14px;
}
.earth-hrs-minimize span:hover {
	background-color: #292929;
}
.earth-day-clock .earth-day-sep {
	display: inline-block;
	vertical-align: middle;
	padding: 0 5px;
}
.earth-day-clock {
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
}

.earth-day-clock > div {
	padding: 10px;
	border-radius: 3px;
	display: inline-block;
	vertical-align: middle;
	font-family: gotham-medium;
}
.earth-day-timer-sub {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#171717+1,626262+100&0.58+2,0.58+98 */
	background: -moz-linear-gradient(
		top,
		rgba(23, 23, 23, 0.58) 1%,
		rgba(24, 24, 24, 0.58) 2%,
		rgba(96, 96, 96, 0.58) 98%,
		rgba(98, 98, 98, 0.58) 100%
	); /* FF3.6-15 */
	background: -webkit-linear-gradient(
		top,
		rgba(23, 23, 23, 0.58) 1%,
		rgba(24, 24, 24, 0.58) 2%,
		rgba(96, 96, 96, 0.58) 98%,
		rgba(98, 98, 98, 0.58) 100%
	); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(
		to bottom,
		rgba(23, 23, 23, 0.58) 1%,
		rgba(24, 24, 24, 0.58) 2%,
		rgba(96, 96, 96, 0.58) 98%,
		rgba(98, 98, 98, 0.58) 100%
	); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(
			startColorstr='#94171717',
			endColorstr='#94626262',
			GradientType=0
		); /* IE6-9 */
	min-width: 70px;
	padding: 10px 0;
	display: inline-block;
	vertical-align: middle;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.earth-day-clock div > span {
	padding: 0;
	border-radius: 3px;
	display: inline-block;
	font-family: gotham-medium;
	font-size: 36px;
}

.smalltext {
	font-size: 12px;
	font-family: gotham-medium;
	letter-spacing: 3px;
}
.earth-logo img {
	max-width: 100%;
	height: auto;
}
.earth-logo {
	padding: 0 15px;
}
body.active-fixed .earthDaytimer-aside {
	filter: alpha(opacity=0);
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}
.earthDaytimer-aside {
	position: fixed;
	top: 50%;
	min-height: 115px;
	background: #000;
	padding: 2px;
	padding-bottom: 15px;
	z-index: 10000;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	transform: translateY(-50%);
	right: 0;
	display: none;
}
.earth-hrs-popBtn {
	background-image: url(../images/pop-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 25px;
	cursor: pointer;
	margin: 25px 10px auto auto;
}
.earth-clock-aside .earth-day-timer-sub {
	display: block;
}
@media (min-width: 1px) and (max-width: 767px) {
	.earth-hrs-desc h1 {
		font-size: 30px;
	}
	.earth-hrs-desc p {
		font-size: 14px;
		padding: 0 15px;
	}
	.earth-hrs-desc h3 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 18px;
	}
	.earth-hrs-minimize span {
		padding: 10px 0;
	}
	.earth-hrs-wrap {
		padding: 25px 15px;
		overflow-y: auto;
		/* position: inherit; */
	}
	.earth-hrs-container {
		display: block;
	}
	.earth-hrs-bottom-logo {
		padding: 0 0 15px;
	}
	.earth-day-clock div > span {
		font-size: 22px;
	}
	.earth-hrs-popBtn {
		margin: 10px 10px auto auto;
	}
}
@media (min-height: 1px) and (max-height: 750px) {
	.earth-hrs-container-sub {
		padding: 0;
	}
	.earth-hrs-minimize {
		margin-bottom: 30px;
		margin-top: 30px;
	}
	.earth-hrs-desc h1 {
		font-size: 32px;
		margin-bottom: 20px;
		padding: 0 15px;
	}
	.earth-hrs-desc h3 {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 12px;
		padding: 0 15px;
	}
	.earth-hrs-count {
		margin: 15px 0;
	}
}

@media (max-width: 1023px) and (min-width: 320px) {
	.earthDaytimer-aside {
		top: inherit;
		transform: inherit;
		display: none;
		bottom: 2%;
	}
	.earth-day-clock > div {
		padding: 5px;
	}
	.earth-day-clock div > span {
		font-size: 18px;
	}
	.earthDaytimer-aside .smalltext {
		letter-spacing: 3px;
	}
}
